[<text>
<title>london freight market features ussr timecharters</title>
<dateline>    london, april 3 - </dateline>active timecharter fixing by soviet
operators to cover ussr grain imports featured the freight
market, ship brokers said.
    at least two fixtures were reported on soviet account to
lift ec grain, with a 22,000 tonner booked from tilbury for a
voyage via lower baltic sea and redelivery passing skaw at
4,000 dlrs daily and a 27,000 tonner from ceuta for a voyage
via the u.k. and redelivery skaw-cape passero at 4,500 dlrs
daily.
    the soviets also secured a 34,000 tonner from gibraltar for
a trans-atlantic round trip at 4,500 dlrs daily and a 61,000
tonner for similar business at 6,750 dlrs daily.
    brokers said several other fixtures were also thought to be
connected with soviet grain, including a 69,000 tonner from
taranto for five to seven months at 6,500 dlrs daily. similar
fixing was reported yesterday at 6,000 dlrs.
    other timecharter fixing included a 14,000 tonner from
indonesia to the u.s. gulf at 2,800 dlrs daily and a combined
carrier of 75,000 tonnes dw from the u.s. gulf to italy at
9,000 dlrs daily.
    severel vessels were booked from antwerp-hamburg range,
including a 61,000 tonner bound for singapore-japan at 7,500
dlrs daily and a 16,000 tonner destined for west coast india at
5,000 dlrs.
    grain fixing was much quieter out of the u.s. gulf, with no
fresh business seen on the significant routes to the continent
or japan, although tonnage was secured for at least five small
corn cargoes from the gulf to jamaica at between 21 and 25
dlrs. wheat from the river plate and buenos aires to sri lanka
received 26 dlrs.
    market talk suggested 11 dlrs had been paid for grain from
the u.s. north pacific to japan but no confirmation was
available.
    fairly active grain fixing emerged out of the continent,
however, with maize covered from nantes to egypt at 15 dlrs,
and bagged flour from greece to china at 27 dlrs.
    barley cargoes were arranged from immingham to the red sea
at 17.25 dlrs and from foynes to jeddah at 17.25 dlrs.
 reuter
</text>]